@font-face {
    font-family: 'collegeregular';
    src: url('college-webfont.eot');
    src: url('college-webfont.eot?#iefix') format('embedded-opentype'),
         url('college-webfont.woff') format('woff'),
         url('college-webfont.ttf') format('truetype'),
         url('college-webfont.svg#collegeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

p
{
 text-align: left;
 margin-top: 2px;
 padding-right: 15px;
 padding-left: 15px;
}

h1, h2, h3, h4, h5, h6
{
 font-family: 'collegeregular', Arial, sans-serif;
 color: #2b3e4c;
 margin-bottom: 0px;
 padding-right: 15px;
 padding-left: 15px; 	
}

a:link {color:#000000;}      /* unvisited link */
a:visited {color:#000000;}  /* visited link */
a:hover {color:#000000;}  /* mouse over link */
a:active {color:#000000;}  /* selected link */


#pencil
{
 padding-right: 10px; 
}

#logo
{
 font-family: 'collegeregular', Arial, sans-serif;
 font-size: 23px;
 color: #2b3e4c;
 padding-bottom: 3px;
 margin-bottom: 0px;
 text-decoration: none;
}

#logo > a
{
 color: #2b3e4c;
 text-decoration: none;
}



#right > h3:nth-child(2) /* FIXES TOP HEADLINE */
{
 margin-top: 0px;
}

#center
{
 width: 320px;
 margin-left: auto;
 margin-right: auto;
}

#left
{
 float: left;
}

#left img
{

}

#right
{

}


/* # LIST ELEMENTS
================================================== */
ul
{
    /*
     * We want the bullets outside of the list,
     * so the text is aligned. Now the actual bullet
     * is outside of the list’s container
     */
    list-style-position: outside;

    /*
     * Because the bullet is outside of the list’s
     * container, indent the list entirely
     */
    margin-left: 1em;
}


/* # NAVIGATION aka NAV
================================================== */
    

#nav ul 
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#nav a
{
 color: #000000;
}

#nav li 
{
    display: inline;
}

#nav li:before 
{
content: " | ";
}

#nav li:first-child:before 
{
content: none;
}

/* # FORM STYLING
================================================== */

.form_label
{
 font-family: 'collegeregular', Arial, sans-serif;
 color: #2b3e4c;
 margin-bottom: 3px;
}

input
{
 width: 250px;
}

textarea
{
 width: 250px;
 resize: none;
}

#submit_button
{
 margin-top: 15px;
 width: 125px;
}

/* # FEEDBACK PAGE
================================================== */
p.testimonial
{
 font-style:italic;
 display: block;
}
